Added files needed to make Debian package
[mdictionary] / packages / debian / DEBIAN / postinst
diff --git a/packages/debian/DEBIAN/postinst b/packages/debian/DEBIAN/postinst
new file mode 100755 (executable)
index 0000000..78129e2
--- /dev/null
@@ -0,0 +1,16 @@
+#!/bin/sh
+
+echo $1 >> /home/krzsas/log.txt
+echo -e "Postinstalling actions..." 
+
+maemo-confirm-text /usr/share/doc/whitestorkgui/copyright
+
+case $? in
+0)su $USER -c 'gconftool-2 --type bool --set /apps/maemo/WhiteStork/configuration/licence true';;
+  # maemo-select-menu-location whitestork.desktop
+1)su $USER -c 'gconftool-2 --type bool --set /apps/maemo/WhiteStork/configuration/licence false';;
+esac
+
+exit 0
+
+# End automatically added section